import * as $dara from '@darabonba/typescript';
import { DescribeRiskCheckResultResponseBody } from "./DescribeRiskCheckResultResponseBody";
export declare class DescribeRiskCheckResultResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeRiskCheckResultResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
